.card{
  width: 100%;
  border: $border;
}
.card-header{
  width: 100%;
  padding: $padding-y $padding-x;
  display: flex;
  justify-content: space-between;
  border-bottom: $border;
}
.card-title{
  margin: 0;
}

.card-body{
  width: 100%;
  padding: $padding-y $padding-x;
}

.card-footer{
  width: 100%;
  padding: $padding-y $padding-x;
  display: flex;
  justify-content: end;
  border-top: $border;
}